import request from '@/utils/request'

// 任务明细列表
export function apiTaskDetailLists(params: any) {
    return request.get({ url: '/task_detail/lists', params })
}

// 添加任务明细
export function apiTaskDetailAdd(params: any) {
    return request.post({ url: '/task_detail/add', params })
}

// 编辑任务明细
export function apiTaskDetailEdit(params: any) {
    return request.post({ url: '/task_detail/edit', params })
}

// 删除任务明细
export function apiTaskDetailDelete(params: any) {
    return request.post({ url: '/task_detail/delete', params })
}

// 任务明细详情
export function apiTaskDetailDetail(params: any) {
    return request.get({ url: '/task_detail/detail', params })
}